﻿@charset "UTF-8";
/* HTML5 */
article,aside,details,footer,header,hgroup,menu,nav,section,summary {
display: block;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
body {
margin:0;
padding:0;
text-align:center;
line-height: 1.5;
background:#FFF6D2;
font-family:Verdana, Roboto, "Droid Sans","メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
}
#container {
color: #464646;
width : 1092px;
margin:16px auto 0px auto;
text-align:left;
background-color:#FFF6D2;
}
#temple {
padding:0px;
margin:0px;
height:90px;
background-image:url("image/top-348.png");
background-repeat:no-repeat;
}
#top-nav-cont {
width : 1092px;
margin:0px auto;
}
#temple_ad {
padding:0px;
}
@media screen and (max-width:980px){
#top-nav-cont {
width : 100%;
}
#container,#main{
background-color:#FFFFDF;
}
#temple {
background-image:none;
height:0px;
}
#temple_ad {
text-align: center;
}
}
@media screen and (min-width:980px){
article,section {
padding:1em 2em 0em 2em;
border:1px #B22B25 solid;
background-color:#FFFFDF;
}
/****** footer *******/
#footer {
  width:1092px;
  margin:0px auto;
}
#links {
margin:16px 0;
border:1px #B22B25 solid;
background-color:#FFFFDF;
}
}
#footer a:link {
color: #fff;
}
#footer a:hover {
color:#006524;
background-color:#fff;
}
#footer a:visited {
color: #006524;
}
.full-back {
width : 100%;
background-color:#2BB25C;
}
.container {
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}
.row {
margin:0px;
}
.navbar-default {
    margin-bottom: 0px;
    background-color:#2BB25C;
    border-color:#2BB25C;
}
.navbar-default .navbar-brand {
color: #fff;
}
.navbar-default .navbar-nav>li>a {
color:#fff;
}
.navbar-default .navbar-toggle {
border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #fff;
}
.dropdown-menu {
background-color:rgba(92,220,139,0.9)
}

.grid-menu {
  padding: 10px 30px;
}
  .grid-menu [class*="col-"] {
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
    line-height: 2;
    background-color: #2BB25C;
    border: 1px solid #d1d1d1;
    padding:0;
  }
.grid-menu [class*="col-"] a {
display:block;
color:#fff;
}
.grid-menu [class*="col-"] a:hover {
color:#2BB25C;
background-color: #D2FFD5;
}
#footer {
  padding: 1em 0 0 0;
  color: #fff;
}
footer {
  color: #006524;
  font-size: 12px;
  text-align:right;
}
#footer ul{
list-style: none outside;
}
#footer li{
margin: 0 0 0.3em 0;
padding: 0;
line-height: 1.4;
}
.link-h2{
color: #fff;
margin-bottom: 0.5em;
border-bottom: 2px solid #fb7cbb;
font-size: 120%;
font-weight: bold;
margin:0 0 6px 0;
text-shadow: 0px 2px 1px #bbbaba; 
}
#footer hr {
margin-top: 1em;
margin-bottom: 0.5em;
border: 0;
border-top: 1px solid #fff;
}
/****** 3COLUMN *******/ 
/* MAIN */ 
#main{
margin-top:16px;
font-size: 100%;
padding-left:16px;
padding-right:0px;
text-align:left;
}
#main li{
margin:5px 0 5px 45px;
}
#main li:first-child{
margin-top:1em;
}
#main li:last-child{
margin-bottom:1em;
}
/* MENU */
.left-ribbon {
background: #2BB25C;
margin:8px -15px 10px -26px;
padding:4px 10px;
color:#FFF;
box-shadow:inset 0 0 50px rgba(0,0,0, 0.1), 0 2px 3px rgba(0, 0, 0, 0.3);
position:relative;
}
.left-ribbon:after {
content: ' ';
position: absolute;
z-index: -1;
width: 0;
height: 0;
left: -15px;
bottom: -15px;
background: transparent;
border-color: transparent #666 transparent transparent;
border-style:solid;
border-width:15px;
}
/****** LINK *******/
#main a:link {
color: #0000CD;
}
#main a:visited {
color: #339900;
}
a:hover {
color: #339900;
text-decoration: none;
background-color: #D2FFD5;
}
#main a:active {
color: #00FF7F;
}
#main a:hover img{
opacity:0.8;
}
#links li a {
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
transition: all 0.3s linear;
}
#links li a:hover {
margin-left: 6px;
}
#links nav ul {
padding-left: 15px;
}
/****** Entry *******/
article,section {margin-bottom:16px;}
/* テーブルタグ */
#main table {
font-size: 110%;
border:1px #000080 solid;
border-collapse: collapse;
margin:10px auto;
background-color:#FFFFFF;
}
#main td {
padding:5px;
}
#main tr:nth-child(even) {
background-color: #eff6fb;
}
#colleague {
margin:0 0 0 60px;
font-size: 110%;
line-height: 140%;
}
input,textarea {
border: 1px solid #CCCCCC;
background-color:#FFFFFF;
}
input:focus, textarea:focus {
border: 1px solid #000000;
background-color:#FFFFCC;
color:#000000;
}
#main p {
margin-bottom: 1em;
}
/****** Date *******/
.date a{
color: #ff5151;
font-size: 1em;
margin:0 -15px 15px -15px;
padding:8px;
background: #ffefef;
background: linear-gradient(top, #fff, #ffe7e7);
background: -ms-linear-gradient(top, #fff, #ffe7e7);
background: -moz-linear-gradient(top, #fff, #ffe7e7);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ffe7e7));
background: -o-linear-gradient(top, #fff, #ffe7e7);
border-radius:8px;
border:2px solid #ffb5b5;
display: block;
}
.date a:link ,.date a:visited ,.date a:hover {
text-decoration: none;
color: #ff5151;
}
.date a:hover { 
color: #006400;
background:#7FFFD4;
background:linear-gradient(top,#dcfff3, #7FFFD4);
background: -ms-linear-gradient(top, #dcfff3, #7FFFD4);
background:-moz-linear-gradient(top, #dcfff3, #7FFFD4); /* FF3.6+ */
background:-webkit-gradient(linear, left top, left bottom, from(#dcfff3), to(#7FFFD4));
background: -o-linear-gradient(top, #dcfff3, #7FFFD4);
border:2px solid #41c89b;
}
/****** Main Text *******/
#main .head a,#head {
	color: #ff5151;
    position: relative;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0.5em 0;
    padding: 0.5em 0.5em 0.5em 3.0em;
    border-bottom: 2px solid #B92A2C;
    text-align:left;
	display: block;
}
#main .head a:before,#head:before {
    content: "\25A2";
    font-size: 200%;
    position: absolute;
    color: #ff6b6e;
    top: -0.5em;
    left: 0.3em;
    height: 12px;
    width: 12px;
}
#main .head a:after,#head:after {
    content: "▢";
    font-size: 200%;
    position: absolute;
    color: #B92A2C;
    top: -0.2em;
    left: 0;
    height: 12px;
    width: 12px;
}
#main .head a:link,#main .head a:visited,#main .head a:hover {
text-decoration: none;
color: #ff5151;
}
#main h2, .headline {
	color: #ff5151;
    position: relative;
    font-size: 1em;
    font-weight: bold;
    margin: 0.5em 0;
    padding: 0.5em 0.5em 0.5em 3.0em;
    border-bottom: 2px solid #B92A2C;
    text-align:left;
	display: block;
}
#main h2:before, .headline:before {
    content: "▢";
    font-size: 180%;
    position: absolute;
    color: #ff6b6e;
    top: 0;
    left: 0.3em;
    height: 12px;
    width: 12px;
}
#main h3, .sub-headline {
color: #ff5151;
font-size: 1em;
margin: 0.5em 0.1em;
padding: 0.5em 0.5em 0.5em 0.5em;
border-left: 4px double #ffb5b5;
border-bottom:2px solid #ffb5b5;
display: block;
}
#main h4 {
color: #ff5151;
font-size: 0.9em;
margin: 0.5em 0.3em;
padding: 0.5em;
border-left: 2px dotted #ffb5b5;
border-bottom:2px dotted #ffb5b5;
display: block;
}
#main h5 {
color: #ff5151;
font-size: 0.9em;
margin: 0.5em 0.5em;
padding: 0.5em;
border-bottom:1px dotted #ffb5b5;
display: block;
}
.extended a:hover { 
color: #006400;
background:#7FFFD4;
background:linear-gradient(top,#dcfff3, #7FFFD4);
background: -ms-linear-gradient(top, #dcfff3, #7FFFD4);
background:-moz-linear-gradient(top, #dcfff3, #7FFFD4); /* FF3.6+ */
background:-webkit-gradient(linear, left top, left bottom, from(#dcfff3), to(#7FFFD4));
background: -o-linear-gradient(top, #dcfff3, #7FFFD4);
border:2px solid #41c89b;
}
img {
margin-right: 5px;
border:0;
}
 /* author */
p.posted {
text-align:right;
margin-top:6px;
margin-bottom:5px;
padding:3px;
border-top:1px solid #464646;
}
#breadcrumb {
  margin:0 0 3% 0;
}
#breadcrumb li {
  display: inline;
  padding:0;
  margin:0;
  font-size:90%;
}
#entry-ad{text-align:center;}
/****** Modification *******/ 
blockquote {
color : #008B8B;
background :#F5FFFA;
padding : 5px;
border : solid #48D1CC;
border-width : 1px 1px 1px 5px;
margin: 20px
}
.cancel {
text-decoration:line-through ;
color: #696969
}
.favorite {
border:2px solid #ffb5b5;
margin:0 2px 14px 2px;
padding:0px;
border-radius: 8px;
}
.favorite strong {
margin: 3px;
font-weight:600;
}
.item-title {
color:#ff6464;
background: #ffe7e7; /* Old browsers */
background: linear-gradient(top, #fff, #ffe7e7);
background: -ms-linear-gradient(top, #fff, #ffe7e7);
background: -moz-linear-gradient(top, #fff, #ffe7e7);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ffe7e7));
background: -o-linear-gradient(top, #fff, #ffe7e7);
padding-left: 5px;
font-weight:700;
border-bottom:2px solid #ffb5b5;
border-radius: 8px 8px 0px 0px
}
/****** Button *******/
.extended a {
  margin-top: 16px;
  padding: 5px;
  display: block;
  color: #000;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
  border:2px solid grey;
  background:#c2c2c2;
  background:linear-gradient(top, white, gray);
  background: -ms-linear-gradient(white,gray);
  background:-webkit-gradient(linear, left top, left bottom, from(white), to(gray)); 
  background:-moz-linear-gradient(white,gray);
  background:-o-linear-gradient(white,gray);
  border-radius: 10px;
}
#calendar {width: 100%;height: 24px;}
#links iframe {width: 100%;}
.centering {text-align:center;}
/****** Main Menu *******/
@media screen and (min-width:981px){
#main .head a:hover{
color:#fff;
 position:relative;
 margin:0.5em -10px;
 padding:10px 20px;
 background:#ff6464;
 box-shadow:0 3px 3px 0 rgba(0,0,0,0.1);
border-bottom:none;
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;;
}
#main .head a:hover:before{
	content:" ";
	position:absolute;
	top:-7px;
	left:-54px;
	width:0;
	height:0;
	border-width:30px;
	border-style:solid;
	border-color:transparent;
	border-right-color:#ff6464;
}
#main .head a:hover:after {
    content: "";
}
}
/****** Smart Device 980px *******/
@media screen and (max-width:980px){
body {line-height:1.4;}
#container{
width:100%;
height:100%;
margin:0;
}
img {
max-width:100% !important;
height: auto !important;
margin:auto 0;
padding:0;
}
#main{
padding:0 2%;
margin:2% 0 0 0;
width:100%;
}
#head,.headline,#main .head a,#main h2,#main h3,#main h4,#main h5,.date a {
margin:0.5em;
}
#main h2, .headline {
    padding: 0.5em;
}
#main h2:before, .headline:before {
    content: "";
    top: 0;
    left: 0;
}
#breadcrumb {margin-left:2%;}
.page-title {margin:4px 0px;}
.page-title a {padding: 4px 0px;}
.page-title a:link , .page-title a:visited , .page-title a:hover {text-decoration: none;}
#main p {
text-align: left;
margin:0 0.5em 1em 0.5em;
}
#main p img {
margin:0.2em;
}
#main .head a,#head {
    padding: 0.5em;
}
#main .head a:before,#head:before {
    content: "";
}
#main .head a:after,#head:after {
    content: "";
}
.left-ribbon {
width:100%;
margin-left:0px;
margin-right:0px;
}
.left-ribbon:after {
z-index:0;
left:0px;
bottom:0px;
border:none;
}
#zenback{width:98%;margin:0 1%;}
/****** Entry *******/ 
/****** Date *******/
.date a {
font-size: 120%;
}
/****** Main Text *******/
img.left {float:left;}
/****** Modification *******/ 
blockquote {
font-size : 16px;
}
.contents {
background : #E7FFFF;
width : 150px;
text-align : center;
}
.favorite {
margin:2px 2%;
}
.item-title {
color:#ff6464;
border-radius: 8px 8px 0px 0px;
padding: 0px;
}
.fence {
overflow:auto;
height:70px;
}
.entry {border:1px solid #ADFF2F;background:#FFFFF0;margin:10px;}
}
/****** Main Menu Mini *******/
@media screen and (max-width:767px){
#main .head a,#head {font-size: 110%;}
}
/****** iPad 768px-1024px *******/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.page-title {font-weight:700;}
#head,.headline,#main .head a,#main h2,#main h3,#main h4,#main h5,.date a {margin-left: 5%;margin-right: 5%;}
#breadcrumb {margin-left:5%;}
#main p {font-size:120%;margin-left: 5%;margin-right: 5%;}
.favorite {margin-left: 5%;margin-right: 5%;}
}
/****** Video *******/
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/****** Android L Button *******/
.more-btn {
	text-decoration: none;
	outline: none;
}
.more-btn::before,
.more-btn::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.more-btn {
  position: relative;
  width:90%;
  margin:0 auto;
  font-weight: 700;
  font-size: 90%;
  background-color: #ffefef;
  height: 36px;
  text-align: center;
  line-height: 36px;
  text-transform: uppercase;
  box-shadow: 0 3px 0 #B29595;
  -webkit-transition: none;
  transition: none;
  margin-bottom:2em;
  }
.more-btn p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.more-btn:hover {
  top:-4px;
  box-shadow: 0 7px 0 #B29595;
}
.more-btn:active {
  top:3px;
  box-shadow: none;
}
#main .more-btn a{
  color:#ff5151;
  display:block;
  height:100%;
}
#main .more-btn a:hover{
color: #ff5151;
box-shadow: 0 3px 0 #0E6522;
background-color: #ffefef;
}
#main .more-btn a:visited {
color: #ff5151;
box-shadow: 0 3px 0 #B29595;
}
/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 * 
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}
/*!
 * Yamm!3
 * Yet another megamenu for Bootstrap
 * http://geedmo.github.com/yamm3
 *
 * Demo styles
 */
pre { margin: 0; padding: 10px 20px !important;}

.container { width: auto; max-width: 1170px; }

/* menu styes */
.list-unstyled,
.list-unstyled ul { min-width: 120px }

@media ( min-width: 767px ) {
  .panel-group { width: 400px; }
  .thumbnail { margin: 0; }
}
/* Jagged border */
.jagged-border {
  position: relative;
  width: 100%;
}
.jagged-border:before {
  content: "";
  display: block;
  position: absolute;
  top: -10px;
  width: 100%;
  height: 10px;
}
.vanille-bg {
  background: #2BB25C;
}
.vanille-bg:before {
  background: -webkit-linear-gradient(45deg, transparent 33.333%, #FFF6D2 33.333%, #FFF6D2 66.667%, transparent 66.667%), -webkit-linear-gradient(135deg, transparent 33.333%, #FFF6D2 33.333%, #FFF6D2 66.667%, transparent 66.667%);
  background: linear-gradient(45deg, transparent 33.333%, #FFF6D2 33.333%, #FFF6D2 66.667%, transparent 66.667%), linear-gradient(-45deg, transparent 33.333%, #FFF6D2 33.333%, #FFF6D2 66.667%, transparent 66.667%);
  -webkit-background-size: 20px 40px;
  background-size: 20px 40px;
}
.forestgreen-bg {
  width : 100%;
  background: #2BB25C;
}
.forestgreen-bg:before {
  background: -webkit-linear-gradient(45deg, transparent 33.333%, #2BB25C 33.333%, #2BB25C 66.667%, transparent 66.667%), -webkit-linear-gradient(135deg, transparent 33.333%, #2BB25C 33.333%, #2BB25C 66.667%, transparent 66.667%);
  background: linear-gradient(45deg, transparent 33.333%, #2BB25C 33.333%, #2BB25C 66.667%, transparent 66.667%), linear-gradient(-45deg, transparent 33.333%, #2BB25C 33.333%, #2BB25C 66.667%, transparent 66.667%);
  -webkit-background-size: 20px 40px;
  background-size: 20px 40px;
}